.character {
  display: flex;
  align-items: center;
  justify-content: center;
}

.image-character {
  width: 600px;
  height: 700px;
}

.character-area {
  display: flex;
  font-size: 30px;
  flex-direction: column;
}